#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              2.0.0.0
visibility:           public
id:                   hls-plugin-api-2.0.0.0-5GnkJAGB2nQAhaXVJPcdO1
key:                  hls-plugin-api-2.0.0.0-5GnkJAGB2nQAhaXVJPcdO1
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  6d0d195d2b630102c793cd3d3558ba48
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-2.0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-2.0.0.0-5GnkJAGB2nQAhaXVJPcdO1
depends:
    Diff-0.4.1-7FIsQ73xcY0Cb7dwA3Aov7
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99 base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    dependent-map-0.4.0.0-E8SaZtaxXmd9COpsMIdaED
    dependent-sum-0.7.2.0-CsD40BVgXWlKMzDzXM9LH6
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.16-JutnBsile2D4Agvqb7rAf9
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.4.0-EsPTAmPpYqX3hovcHlHOLX
    hls-graph-2.0.0.0-LF5fQEi8y84LunrXq205cT
    hw-fingertree-0.1.2.1-7Ps1EbLdGXOfccoi74rG7
    lens-5.2.3-ArLZ6zglf4zFaksKXWD2Ie
    lens-aeson-1.2.3-J5NuDECn8SKmQdYSJGJaA
    lsp-1.6.0.0-FKJ89SeTQhXPWM72HmLp
    megaparsec-9.6.1-Dn81ShDhbeo4gs6wUVAEFU
    opentelemetry-0.8.0-H0QVjmKx85u5Z1sJxhSBcE
    optparse-applicative-0.17.1.0-5WwaUeflbC2jns3305ikj
    regex-tdfa-1.3.2.2-6AnOm16VvTN1aosgtNckO2 text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

